{% block title %}
Login here
{% endblock %}

{% load crispy_forms_tags %}

{% block content %}
    <form method="post" class="form-group">
        {% csrf_token %}
        {{form|crispy}}
        <button type="submit">login</button>
        <a href="/register">register</a>
    </form>
{% endblock %}